[supervisord]
nodaemon=true
logfile=/tmp/supervisord.log
pidfile=/tmp/supervisord.pid

[unix_http_server]
file=/var/run/supervisor.sock
chmod=0700

[rpcinterface:supervisor]
supervisor.rpcinterface_factory = supervisor.rpcinterface:make_main_rpcinterface

[supervisorctl]
serverurl=unix:///var/run/supervisor.sock

[program:web]
command=/plugai/wrapper.sh
directory=/plugai/zerostack/t1
autostart=true
autorestart=true
redirect_stderr=true
stdout_logfile=/dev/stdout